{
  "": {
    "bg": {
      "Salon": "Salon",
      "Syosai": "Study",
      "Syosai_Night": "Study (Night)",
      "DressRoom_NoMirror": "Dress Room",
      "MyBedRoom": "MC's Room",
      "MyBedRoom_Night": "MC's Room (Night)",
      "Bathroom": "Bathroom",
      "PlayRoom": "Play Room",
      "Pool": "Pool",
      "SMRoom": "SM Room",
      "PlayRoom2": "Play Room 2",
      "Salon_Garden": "Courtyard",
      "LargeBathRoom": "Big Bath",
      "MaidRoom": "Maid Room",
      "OiranRoom": "Cortesan Room",
      "Penthouse": "Penthouse",
      "Town": "Town",
      "Kitchen": "Kitchen",
      "Kitchen_Night": "Kitchen (Night)",
      "Shitsumu": "執務室",
      "Shitsumu_Night": "執務室(夜)",
      "Salon_Entrance": "エントランス",
      "Bar": "バー"
    }
  },
  "karaokeroom": {
    "dogu": {
      "BGodogu_pafe": "パフェ",
      "BGodogu_furaidopoteto": "フライドポテト",
      "BGodogu_karaoketable": "カラオケテーブル",
      "BGodogu_omuriceh": "オムライスH",
      "BGodogu_omuricekao1": "オムライス顔1",
      "BGodogu_omuricekao2": "オムライス顔2",
      "BGodogu_omuriceoppai": "オムライスおっぱい"
    },
    "item": {
      "handitem,HandItemR_Furaidopoteto_I_.menu": "フライドポテト1本",
      "handitem,HandItemR_Ketchup_I_.menu": "ケチャップ",
      "handitem,HandItemR_MelonSoda_I_.menu": "メロンソーダ",
      "handitem,HandItemR_Spoon_Pafe_I_.menu": "パフェスプーン"
    },
    "bg": {
      "karaokeroom": "カラオケルーム"
    }
  },
  "karaoke2": {
    "dogu": {
      "BGodogu_kakigori": "かき氷",
      "BGodogu_pretzel_sara": "スナックプレート",
      "BGodogu_karaoke_box": "箱"
    },
    "item": {
      "handitem,HandItemR_karaoke_maracas_I_.menu": "マラカス",
      "handitem,HandItemR_karaoke_sensu_I_.menu": "扇子",
      "handitem,HandItemR_cocktail_red_I_.menu": "カクテル・赤",
      "handitem,HandItemR_cocktail_blue_I_.menu": "カクテル・青",
      "handitem,HandItemR_cocktail_yellow_I_.menu": "カクテル・黄",
      "handitem,HandItemR_pretzel_I_.menu": "ポッキー",
      "handitem,HandItemR_smoothie_red_I_.menu": "スムージー・赤",
      "handitem,HandItemR_smoothie_green_I_.menu": "スムージー・緑"
    },
    "bg": {
      "karaokeroom": "カラオケルーム"
    }
  },
  "SMRoom2": {
    "bg": {
      "SMRoom2": "地下室",
      "LockerRoom": "ロッカールーム"
    }
  },
  "Train": {
    "bg": {
      "Train": "電車",
      "Toilet": "Toilet",
      "Oheya": "四畳半部屋",
      "MyBedRoom_NightOff": "MC's Room (Dark)"
    }
  },
  "HoneymoonRoom": {
    "bg": {
      "ClassRoom": "教室",
      "ClassRoom_Play": "教室(夜伽)",
      "HoneymoonRoom": "ハネムーンルーム",
      "OutletPark": "アウトレットパーク"
    }
  },
  "BigSight": {
    "bg": {
      "BigSight": "ビッグサイト",
      "BigSight_Night": "ビッグサイト(夜)",
      "PrivateRoom": "プライベートルーム",
      "PrivateRoom_Night": "プライベートルーム(夜)",
      "Sea": "海",
      "Sea_Night": "海(夜)",
      "Yashiki_Day": "屋敷",
      "Yashiki": "屋敷(夜)",
      "Yashiki_Pillow": "屋敷(夜・枕)"
    }
  },
  "rotenburo": {
    "bg": {
      "rotenburo": "露天風呂",
      "rotenburo_night": "露天風呂(夜)",
      "villa": "ヴィラ1F",
      "villa_night": "ヴィラ1F(夜)",
      "villa_bedroom": "ヴィラ2F",
      "villa_bedroom_night": "ヴィラ2F(夜)",
      "villa_farm": "畑",
      "villa_farm_night": "畑(夜)"
    },
    "dogu": {
      "BGanimal_cat": "猫",
      "BGanimal_dog": "犬",
      "BGanimal_niwatori": "ニワトリ",
      "BGanimal_suzume": "スズメ",
      "BGOdogu_Game_Nei_USB": "ねい人形USB",
      "BGodogu_bbqgrill": "バーベキューグリル",
      "BGodogu_bucket": "バケツ",
      "BGodogu_coolerbox": "クーラーボックス",
      "BGodogu_game_darts": "ダーツ",
      "BGodogu_game_dartsboard": "ダーツボード",
      "BGodogu_nabe_huta": "鍋",
      "BGodogu_nabe_water": "鍋",
      "BGodogu_natumikan": "夏みかん",
      "BGodogu_rb_chair": "風呂椅子",
      "BGodogu_rb_duck": "アヒル",
      "BGodogu_rb_obon": "おぼん",
      "BGodogu_rb_tokkuri": "とっくり",
      "BGodogu_saracorn": "コーン皿",
      "BGodogu_saraimo": "イモ皿",
      "BGodogu_saratomato": "トマト皿",
      "BGodogu_sunanoshiro": "砂の城",
      "BGodogu_sunanoyama": "砂山",
      "BGodogu_tsutsuhanabi": "筒花火",
      "BGodogu_ukiwa": "浮き輪",
      "BGOdogu_Game_Wanage": "輪投げ",
      "BGOdogu_Game_Wa": "輪",
      "BGodogu_vf_crops_corn": "作物(コーン)",
      "BGodogu_vf_crops_gekkabijin": "作物(月下美人)",
      "BGodogu_vf_crops_gekkabijinflower": "作物(月下美人・咲)",
      "BGodogu_vf_crops_himawari": "作物(向日葵)",
      "BGodogu_vf_crops_natsumikan": "作物(夏みかん)",
      "BGodogu_vf_crops_suika": "作物(スイカ)",
      "BGodogu_vf_crops_zakuro": "作物(ザクロ)",
      "BGodogu_villa_table": "テーブル",
      "BGodogu_villa_tvrimocon": "テレビリモコン",
      "BGodogu_villabr_sideboard": "サイドボード"
    },
    "item": {
      "handitem,HandItemR_Curry_I_.menu": "カレー",
      "handitem,HandItemR_Pasta_I_.menu": "パスタ",
      "handitem,HandItemR_Omurice1_I_.menu": "オムライス1",
      "handitem,HandItemR_Omurice2_I_.menu": "オムライス2",
      "handitem,HandItemR_Omurice3_I_.menu": "オムライス3",
      "handitem,HandItemR_Kushiyaki_I_.menu": "串焼き",
      "handitem,HandItemR_Tomorokoshi_I_.menu": "トウモロコシ",
      "handitem,HandItemR_Tomorokoshi_yaki_I_.menu": "焼きトウモロコシ",
      "handitem,HandItemR_BeerBottle(cap_off)_I_.menu": "ビールボトル(開)",
      "handitem,HandItemR_BeerBottle(cap_on)_I_.menu": "ビールボトル",
      "handitem,HandItemR_BeerGlass_I_.menu": "ビールグラス",
      "handitem,HandItemR_TropicalGlass_I_.menu": "トロピカルグラス",
      "handitem,HandItemR_MilkBottle(cap_off)_I_.menu": "牛乳(開)",
      "handitem,HandItemR_MilkBottle(cap_on)_I_.menu": "牛乳",
      "handitem,HandItemR_Ochoko_I_.menu": "お猪口",
      "handitem,HandItemR_Spoon_Curry_I_.menu": "スプーン(カレー)",
      "handitem,HandItemR_Spoon_Omurice_I_.menu": "スプーン(オムライス)",
      "handitem,HandItemR_Folk_I_.menu": "フォーク",
      "handitem,HandItemR_Mugcup_I_.menu": "マグカップ",
      "handitem,HandItemR_Crops_Suika_I_.menu": "スイカ",
      "handitem,HandItemR_Suika_I_.menu": "スイカ2",
      "handitem,HandItemR_Natumikan_I_.menu": "夏みかん",
      "handitem,HandItemR_Ninjin_I_.menu": "ニンジン",
      "handitem,HandItemR_Tomato_I_.menu": "トマト",
      "handitem,HandItemR_Satumaimo_I_.menu": "さつまいも",
      "handitem,HandItemL_Karaoke_Mike_I_.menu": "カラオケマイク",
      "handitem,HandItemR_Hanabi_I_.menu": "手持ち花火",
      "handitem,HandItemR_Senkouhanabi_I_.menu": "線香花火",
      "handitem,HandItemR_Diary_I_.menu": "日記",
      "handitem,HandItemR_DVD1_I_.menu": "DVD1",
      "handitem,HandItemR_DVD2_I_.menu": "DVD2",
      "handitem,HandItemR_DVD3_I_.menu": "DVD3",
      "handitem,HandItemR_DVD4_I_.menu": "DVD4",
      "handitem,HandItemR_DVD5_I_.menu": "DVD5",
      "handitem,HandItemR_Jyouro_I_.menu": "じょうろ",
      "handitem,HandItemR_Kobin_I_.menu": "小瓶",
      "handitem,HandItemR_Scoop_I_.menu": "スコップ",
      "handitem,HandItemR_Shell_I_.menu": "貝殻",
      "handitem,HandItemR_Shihen_I_.menu": "紙片",
      "handitem,HandItemR_Uchiwa_I_.menu": "うちわ"
    }
  }
}
